.blue-word {
    color: #3999ec;
}

.title {
    padding-top: 50px;
    padding-bottom: 50px;
    color: white;
    background-color: #3999ec;
}

.table-set {
    background-color: #3999ec;
    color: white
}

.weather-box {
    background-color: #3999ec;
    color: white;
    width: 700px;
    height: 430px;
    border-radius: 25px;
    padding-top: 15px;
    align-items:center;
}

.weather-title {
    margin-top: 0px;
}


.footer {
    padding-top: 15px;
    padding-bottom: 5px;
    color: white;
    background-color: #3999ec;
    position: fixed;
    left: 0;
    bottom: 0    
}

.jr1-padding {
    padding-left: 350px;
}